uuid: 0890c698-3e0a-4519-b000-d4001af6799f
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: 'main:'
name: 'Blog post'
type: blog_post
description: 'Use for multi-user blogs. Every user gets a personal blog.'
help: ''
new_revision: false
preview_mode: 1
display_submitted: true
